/**
  *********************************************
  *                Logo Reference             *
  *********************************************
**/
@import url(http://sgcq.wanmei.com/style/sg_logo_2.css);
@import url(http://www.wanmei.com/top/css/iframe.css);
#sg_logo{top:0;left:0;}
#transparent_logo{top:0;left:0;}

/**
  *********************************************
  *                  CSS Reset                *
  *********************************************
**/
*, body { font-size:14px; font-family:Verdana;}
body { text-align:center; background-color:#000;}
:link,:visited { text-decoration:none;}
:focus {outline:none;}
a {cursor:pointer;}
a {blr:expression(this.onFocus=this.blur());outline:none;}
area {blr:expression(this.onFocus=this.blur());outline:none;}
a:visited,a:active {color:#000;}
ul,ol { list-style:none;}
ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,body,html,p,blockquote,fieldset,input,dl,dt,dd{ margin:0; padding:0;}
img {border:0 none;}
.left {float:left;}
.right {float:right;}
.clear {clear:both;}
.t_c {text-align:center;}
.t_l {text-align:left;}
.t_r {text-align:right;}
.bodybg {background:none;}
#wrap {background:url(../images/wrap_bg.jpg) center top no-repeat; min-width:1002px;width:100%;width:expression((documentElement.clientWidth < 1002) ? "1002px" : "100%" );}
#content {width:1002px; margin:0 auto; text-align:left;}

.index_top{width:1002px; position:relative;}
.index_cont{width:1002px; height:284px;}
.index_btm{width:1002px; height:212px; background:url(../images/img_btm.jpg) left top no-repeat; position:relative; clear:both; z-index:1;}

	.index_top img {display:block; float:left;}
	.logo_box {width:258px; height:137px; position:absolute;top:0px;left:376px;}
	
.flash_box_1 {width:280px;height:284px; background:url(../images/img_left.jpg) left top no-repeat;}
.flash_box_2 {width:280px;height:284px; background:url(../images/img_right.jpg) left top no-repeat;}
	.flash_1, .flash_2 {width:280px; height:284px;}
.main_cont {width:442px;height:284px; background:url(../images/img_mid.jpg) left top no-repeat; position:relative;z-index:10;}
	.main_img {position:absolute; width:442px; height:300px; top:0; left:0;}
		.main_img img {display:block; width:442px; height:315px;}
		.main_img a {display:block; width:190px; height:60px; position:absolute; top:195px; left:126px; text-indent:-9999px; background:url(../images/transparent.gif) top left repeat; z-index:11;}
.nav_box {width:1002px;  position:relative; z-index:2;}
	.nav_box li {width:79px; height:79px; position:absolute;}
		.nav_box li.btn_1 {top:9px; left:106px; background:url(../images/btn_nav_1.jpg) left top no-repeat;}
		.nav_box li.btn_2 {top:42px; left:190px; background:url(../images/btn_nav_2.jpg) left top no-repeat;}
		.nav_box li.btn_3 {top:70px; left:284px; background:url(../images/btn_nav_3.jpg) left top no-repeat;}
		.nav_box li.btn_4 {top:65px; left:648px; background:url(../images/btn_nav_4.jpg) left top no-repeat;}
		.nav_box li.btn_5 {top:37px; left:733px; background:url(../images/btn_nav_5.jpg) left top no-repeat;}
		.nav_box li.btn_6 {top:0px; left:819px; background:url(../images/btn_nav_6.jpg) left top no-repeat;}
	.nav_box li a {display:block; width:79px; height:79px; text-indent:-9999px;}
		.nav_box li a:hover {background-position:0 -79px;}
			.nav_box li.btn_1 a:hover {background:url(../images/btn_nav_1.jpg) 0 -79px no-repeat;}
			.nav_box li.btn_2 a:hover {background:url(../images/btn_nav_2.jpg) 0 -79px no-repeat;}
			.nav_box li.btn_3 a:hover {background:url(../images/btn_nav_3.jpg) 0 -79px no-repeat;}
			.nav_box li.btn_4 a:hover {background:url(../images/btn_nav_4.jpg) 0 -79px no-repeat;}
			.nav_box li.btn_5 a:hover {background:url(../images/btn_nav_5.jpg) 0 -79px no-repeat;}
			.nav_box li.btn_6 a:hover {background:url(../images/btn_nav_6.jpg) 0 -79px no-repeat;}
			
.login_box {width:240px; height:117px; position:absolute; top:95px; left:382px;}
	.login_box a {display:block; width:168px; height:88px; margin:0 auto;}
		.login_box a img {cursor:pointer;}
	.login_box p {width:240px; height:29px; text-indent:-9999px;}
		.login_box p.type_1 {background:url(../images/txt_login_1.jpg) left top no-repeat;}
		.login_box p.type_2 {background:url(../images/txt_login_2.jpg) left top no-repeat;}
.name_box {position:absolute; bottom:5px; right:5px;}
#link_logo {width:240px; height:72px;overflow:hidden;}
	#link_logo .list_box {width:240px;}
	#link_logo .list_box li {width:240px; overflow:hidden; height:24px;}
		#link_logo .list_box li span {display:block; height:24px; line-height:24px; font-size:13px; color:#b80000; text-align:left; float:left; display:inline;}
				#link_logo .list_box li span.list_name {width:115px; text-align:center;}
				#link_logo .list_box li span.list_card {width:120px; padding-left:5px;}

/**/
.form_box {width:334px; height:283px; overflow:hidden; background:url(../images/bg_form.jpg) left top no-repeat; margin-left:51px;}
.form_list {width:290px; margin:0 auto; overflow:hidden; margin:35px 0 0 23px;}

	.form_list li {height:22px; padding:7px 0; float:left; width:100%;}
		.form_list li.list_a {height:14px; padding:0; width:140px; line-height:14px; margin-left:84px;}/*换行文字*/

	.form_list li label, .form_list li input, .form_list li textarea, .form_list li select, .form_list li span, .form_list li img, .form_list li a {float:left; display:block;}
	
	.form_list li label {width:84px; height:22px; line-height:22px; text-indent:-9999px;}
		.form_list li label.type_a {background:url(../images/label_1.jpg) left top no-repeat;}
		.form_list li label.type_b {background:url(../images/label_2.jpg) left top no-repeat;}
		.form_list li label.type_c {background:url(../images/label_3.jpg) left top no-repeat;}
		.form_list li label.type_d {background:url(../images/label_4.jpg) left top no-repeat;}
		.form_list li label.type_e {background:url(../images/label_5.jpg) left top no-repeat;}
	.form_list li input {color:#000; border:1px solid #8b8b8b;}
		.form_list li input.type_a {width:160px; height:14px; padding:3px 0; color:#000; line-height:14px;}/*普通 input*/
		.form_list li input.type_b {width:50px; height:14px; padding:3px 0; color:#000; line-height:14px;}/*验证码 input*/
	.form_list li select {width:160px; height:22px;}
	.form_list li span {width:45px; text-align:center; color:#eb0000; line-height:22px;}
	.form_list li img {width:60px; height:22px; cursor:pointer; margin:0 2px;}
	.form_list li a {color:#000; line-height:22px; font-size:12px;} 
		.form_list li a:hover {text-decoration:underline;}
		
.btn_box {width:101px; height:27px; margin:15px auto 0; clear:both;}
	.btn_box img{cursor:pointer;}














